export const sessionDash = `<!DOCTYPE html>
<html>
  <head>
    
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;600;800&display=swap" rel="stylesheet">
    <link rel="icon" type="image/x-icon" href="https://user-images.githubusercontent.com/86605635/190392201-30ee5a6d-5abe-4bd2-bc86-f0040ae5f5b5.png">

    <style>
      html,
      body {
        min-height: 100%;
      }
      body {
        height: 100vh;
        padding: 0 0 0 0;
        margin: 0 0 0 0;
        background-color: #040E2F;
      }
      a {
        color: white;
      }

      ::selection{
        background-color: #ffffffcc;
        color: #000000;
      }

      .container {
        background-color: #040E2F;
        width: "100%";
        height: "100%";
      }
      .headTextContainer {
        font-family: "Inter";
        font-style: normal;
        font-weight: 700;
        font-size: 42px;
        line-height: 119.7%;
        display: flex;
        align-items: center;
        color: #ffffff;
        padding-left: 100px;
        padding-right: 80px;
        padding-top: 60px;
        padding-bottom: 50px;
      }
      .headTextImage {
        margin-right: 10px;
        align-self: center;
      }
      .headText {
        align-self: center;
      }

      .card-container {
        padding-right: 75px;
        padding-bottom: 40px;
        padding-left: 75px;
        justify-content: space-between;
      }
      .card {
        width: 25%;
        border: 2px solid #3D5A8E;
        border-radius: 22px;
        padding-top: 34px;
        padding-right: 20px;
        padding-bottom: 30px;
        padding-left: 30px;
        margin-left: 25px;
        margin-right: 25px;
      }
      .flex-row {
        display: flex;
        flex-direction: row;
      }
      .card-count-text {
        margin-top: 20px;
        margin-bottom: 10px;
        font-family: 'Inter';
        font-style: normal;
        font-weight: 700;
        font-size: 20px;
        line-height: 24px;
        align-items: center;
        color: #ffffff;
      }
      .card-detail-text {
        font-family: "Inter";
        font-style: normal;
        font-weight: 600;
        font-size: 15px;
        line-height: 18px;
        align-items: center;
        color: #B5BCCD;
      }
      .star-box {
        display: flex;
        align-items: flex-end;
        justify-content: flex-end;
        flex-grow: 1;
      }

      .div-table-container {
        margin-left: 100px;
        margin-right: 100px;
      }
      .div-table {
        width: 100%;
        display: table;
        background-color: #040E2F;
        font-family: arial, sans-serif;
        box-sizing: border-box;
        border: 2px solid #3D5A8E;
        overflow: hidden;
        border-radius: 25px;
      }
      .div-table-row {
        width: 100%;
        display: table-row;
        clear: both;
        border-bottom: 2px solid #36415f;
      }
      .div-table-row-header {
        width: 100%;
        display: table-row;
        clear: both;
        background-color: #1B1F63;
      }
      .div-table-col-header-text {
        margin-top: 25px;
        margin-bottom: 25px;
        font-family: "Inter";
         font-style: normal;
        font-weight: 800;
        font-size: 16px;
        line-height: 19px;
        align-items: center;
        letter-spacing: 3px;
        text-transform: uppercase;
        color: #B5BCCD;
      }
      .div-margin-left {
        display: flex;
        justify-content: center;
       
      }
      .transparent-text {
        color: #00000000;
      }
      .text {
        display: block; 
        overflow: hidden;
        word-wrap: break-word;
        text-overflow: ellipsis;
        font-family: "Inter";
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 20px;
        /* identical to box height, or 143% */
        align-items: center;
        justify-content: center;
        letter-spacing: -0.006em;
        color: #ffffff;
        margin-top: 15px;
        margin-bottom: 15px;
      }
      .link-text{
        text-decoration: none;
        color: #A2C3FF;
      }
      .link-text:hover{
        color: #A2C3FF5A;
      }
      .div-table-col0 {
        width: 8%;
        float: left; /* fix for buggy browsers */
        display: table-column;
        background-color: transparent;
        vertical-align: middle;
        border-bottom: 2px solid #36415f;
        color: #b5bccd;
      }
      .div-table-col1 {
        width: 40%;
        float: left; /* fix for  buggy browsers */
        display: table-column;
        background-color: transparent;
        vertical-align: middle;
        border-bottom: 2px solid #36415f;
        color: #b5bccd;
      }
      .div-table-col2 {
        width: 25%;
        float: left; /* fix for  buggy browsers */
        display: table-column;
        background-color: transparent;
        border-bottom: 2px solid #36415f;
        color: #b5bccd;
      }
      .div-table-col3 {
        width: 22%;
        float: left; /* fix for  buggy browsers */
        display: table-column;
        background-color: transparent;
        border-bottom: 2px solid #36415f;
        color: #b5bccd;
      }
      .div-download-button:hover{
        cursor:pointer;
      }
      .div-download-button{
        display: flex;
        align-items: center;
        justify-content: center;
        height: 50px;
      }
      .div-table-col4 {
        width: 5%;
        float: left; /* fix for  buggy browsers */
        display: table-column;
        background-color: transparent;
        border-bottom: 2px solid #36415f;
        color: #b5bccd;
      }

      .div-table-col1 {
        text-align: center;
      }
      .div-table-col3 {
        text-align: center;
        width: 27% !important;
      }
      .div-table-col2 {
        width: 20% !important;
      }
      .div-table-row .div-table-col3 .text {
        text-align: right;
        width: 50%;
      }

      .pagination {
        display: flex;
        float: right;
        margin-top: 50px;
        margin-bottom: 50px;
      }
      
      .pagination a{
        display: flex;
        align-items: center;
        justify-content: center;
        color: #999999;
        padding: 8px 12px;

      }
      
      .pagination a:not(.pagination-arrows) {
        box-sizing: border-box;
        width: 48px;
        height: 48px;
        border-radius: 4px;
        text-decoration: none;
        border: 2px solid #36415F;
        margin: 2px;
      }
      
      .pagination a.disabled:not(.pagination-arrows) {
        background-color: #6f7373;
        color: white;
        border: 1px solid #6f7373;
      }

      .pagination a.disabled{
        display:none
      }

      .pagination a.active {
        background: #101F3F;
        color: white;
      }

      .pagination a:hover:not(.active,.disabled,.pagination-arrows) {
        background-color: #36415F;
      }

      .pagination .pagination-list-separator{
        width: 48px;
        height: 48px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #999999;
      }
    </style>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jszip/3.10.0/jszip.min.js" integrity="sha512-xcHCGC5tQ0SHlRX8Anbz6oy/OullASJkEhb4gjkneVpGE3/QGYejf14CUO5n5q5paiHfRFTa9HKgByxzidw2Bw==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script>
    document.title = "AppLogger"

    function saveCurrentPageNumber (pageNumber) {
      window.localStorage.setItem('session_dashboard_pagination_index',pageNumber)
    }

    async function downloadZipFile(filename, content) {
      const zip = new JSZip();
      zip.file("Log.txt", content);
      zip.file("Log.json", content);
  
      zip.generateAsync({
              type: "blob"
          })
          .then(function(content) {
              const element = document.createElement("a");
              element.setAttribute("href", window.URL.createObjectURL(content));
              element.setAttribute("download", filename);
              element.style.display = "none";
              document.body.appendChild(element);
              element.click();
              document.body.removeChild(element);
          });
      }

    function toggleBug(sessionKey){
      var xhr = new XMLHttpRequest();
      var url = window.location.href + "/"+ sessionKey + "/logBug";
      xhr.open("POST", url, true);
      xhr.onreadystatechange = function() {
        if (this.readyState == 4 && this.status == 200) {
          window.location.reload();
        }
      }
      xhr.send();
    }
  
    function downloadLogs(sessionKey) {
      var xhr = new XMLHttpRequest();
      var url = window.location.href + "/"+ sessionKey + "/download";
      xhr.open("POST", url, true);
      xhr.onreadystatechange = function() {
          if (this.readyState == 4 && this.status == 200) {
              console.log("result", this.responseText)
              downloadZipFile("log.zip", this.responseText)
          }
      }
      xhr.send();
    }
    </script>
  </head>
  <body>
    <div class="container">
      <div class="headTextContainer">
        <a href="/session$1">
          <svg width="171" height="50" viewBox="0 0 171 50" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M49.9996 21.2319L55.3042 6H60.2466L65.7003 21.2319H62.59L57.9672 8.02397L59.0536 8.48301H56.3907L57.4985 8.02397L53.0247 21.2319H49.9996ZM53.7064 17.184L54.6651 14.6801H60.9709L61.9083 17.184H53.7064Z" fill="white"/>
            <path d="M67.5418 25.4051V9.90188H69.8851V14.7844L69.523 14.7636C69.5798 13.609 69.8212 12.6422 70.2473 11.8632C70.6876 11.0843 71.2699 10.507 71.9942 10.1314C72.7185 9.74191 73.528 9.54716 74.4228 9.54716C75.2465 9.54716 75.985 9.69322 76.6384 9.98534C77.3059 10.2775 77.874 10.6878 78.3426 11.2164C78.8255 11.745 79.1948 12.364 79.4504 13.0735C79.7061 13.769 79.8339 14.5201 79.8339 15.3269V15.7651C79.8339 16.5858 79.7061 17.3509 79.4504 18.0603C79.209 18.7559 78.8468 19.3749 78.3639 19.9174C77.8953 20.446 77.3272 20.8633 76.6597 21.1693C75.9921 21.4614 75.2465 21.6075 74.4228 21.6075C73.5564 21.6075 72.7611 21.4336 72.0368 21.0859C71.3267 20.7242 70.7515 20.1747 70.3112 19.4375C69.8709 18.6863 69.6224 17.7195 69.5656 16.5372L70.5029 17.9352V25.4051H67.5418ZM73.6772 19.1662C74.3163 19.1662 74.8702 19.0132 75.3388 18.7072C75.8217 18.4012 76.1981 17.9769 76.4679 17.4344C76.7378 16.878 76.8727 16.252 76.8727 15.5565C76.8727 14.8331 76.7378 14.2072 76.4679 13.6786C76.1981 13.15 75.8217 12.7396 75.3388 12.4475C74.8702 12.1415 74.3163 11.9884 73.6772 11.9884C73.0949 11.9884 72.5552 12.1136 72.0581 12.364C71.5752 12.6144 71.1776 12.983 70.8651 13.4699C70.5668 13.9568 70.4177 14.541 70.4177 15.2226V16.0572C70.4177 16.711 70.574 17.2675 70.8864 17.7265C71.1989 18.1855 71.6036 18.5403 72.1007 18.7906C72.5978 19.041 73.1233 19.1662 73.6772 19.1662Z" fill="white"/>
            <path d="M82.2032 25.4051V9.90188H84.5466V14.7844L84.1845 14.7636C84.2413 13.609 84.4827 12.6422 84.9088 11.8632C85.3491 11.0843 85.9313 10.507 86.6557 10.1314C87.38 9.74191 88.1895 9.54716 89.0843 9.54716C89.908 9.54716 90.6465 9.69322 91.2998 9.98534C91.9673 10.2775 92.5354 10.6878 93.0041 11.2164C93.487 11.745 93.8563 12.364 94.1119 13.0735C94.3675 13.769 94.4954 14.5201 94.4954 15.3269V15.7651C94.4954 16.5858 94.3675 17.3509 94.1119 18.0603C93.8705 18.7559 93.5083 19.3749 93.0254 19.9174C92.5567 20.446 91.9887 20.8633 91.3211 21.1693C90.6536 21.4614 89.908 21.6075 89.0843 21.6075C88.2179 21.6075 87.4226 21.4336 86.6983 21.0859C85.9882 20.7242 85.413 20.1747 84.9727 19.4375C84.5324 18.6863 84.2839 17.7195 84.2271 16.5372L85.1644 17.9352V25.4051H82.2032ZM88.3386 19.1662C88.9778 19.1662 89.5316 19.0132 90.0003 18.7072C90.4832 18.4012 90.8596 17.9769 91.1294 17.4344C91.3993 16.878 91.5342 16.252 91.5342 15.5565C91.5342 14.8331 91.3993 14.2072 91.1294 13.6786C90.8596 13.15 90.4832 12.7396 90.0003 12.4475C89.5316 12.1415 88.9778 11.9884 88.3386 11.9884C87.7564 11.9884 87.2167 12.1136 86.7196 12.364C86.2367 12.6144 85.839 12.983 85.5266 13.4699C85.2283 13.9568 85.0792 14.541 85.0792 15.2226V16.0572C85.0792 16.711 85.2354 17.2675 85.5479 17.7265C85.8603 18.1855 86.2651 18.5403 86.7622 18.7906C87.2593 19.041 87.7848 19.1662 88.3386 19.1662Z" fill="white"/>
            <path d="M97.0991 21.2319V6H100.124V21.2319H97.0991ZM99.6981 21.2319V18.6237H106.409V21.2319H99.6981Z" fill="white"/>
            <path d="M113.841 21.6284C112.818 21.6284 111.917 21.4684 111.135 21.1485C110.354 20.8285 109.694 20.3973 109.154 19.8548C108.614 19.2984 108.203 18.6724 107.919 17.9769C107.649 17.2814 107.514 16.558 107.514 15.8069V15.3687C107.514 14.5897 107.656 13.8524 107.94 13.1569C108.238 12.4475 108.657 11.8215 109.197 11.279C109.751 10.7226 110.418 10.2914 111.199 9.98534C111.98 9.6654 112.861 9.50543 113.841 9.50543C114.821 9.50543 115.701 9.6654 116.483 9.98534C117.264 10.2914 117.924 10.7226 118.464 11.279C119.018 11.8215 119.437 12.4475 119.721 13.1569C120.005 13.8524 120.147 14.5897 120.147 15.3687V15.8069C120.147 16.558 120.005 17.2814 119.721 17.9769C119.451 18.6724 119.046 19.2984 118.506 19.8548C117.967 20.3973 117.306 20.8285 116.525 21.1485C115.744 21.4684 114.849 21.6284 113.841 21.6284ZM113.841 19.1454C114.565 19.1454 115.176 18.9923 115.673 18.6863C116.17 18.3664 116.547 17.9421 116.802 17.4135C117.058 16.871 117.186 16.2589 117.186 15.5773C117.186 14.8818 117.051 14.2698 116.781 13.7412C116.525 13.1987 116.142 12.7744 115.63 12.4684C115.133 12.1484 114.537 11.9884 113.841 11.9884C113.145 11.9884 112.541 12.1484 112.03 12.4684C111.533 12.7744 111.15 13.1987 110.88 13.7412C110.61 14.2698 110.475 14.8818 110.475 15.5773C110.475 16.2589 110.603 16.871 110.858 17.4135C111.128 17.9421 111.512 18.3664 112.009 18.6863C112.506 18.9923 113.117 19.1454 113.841 19.1454Z" fill="white"/>
            <path d="M127.022 25.6972C126.468 25.6972 125.9 25.6763 125.317 25.6346C124.749 25.5928 124.217 25.5372 123.72 25.4677V23.0472C124.231 23.1029 124.778 23.1516 125.36 23.1933C125.942 23.2489 126.489 23.2768 127 23.2768C127.952 23.2768 128.719 23.1655 129.301 22.9429C129.898 22.7203 130.331 22.3656 130.601 21.8788C130.885 21.4058 131.027 20.8007 131.027 20.0634V17.8308L131.666 16.412C131.623 17.4552 131.403 18.3455 131.005 19.0828C130.608 19.8061 130.068 20.3625 129.386 20.752C128.705 21.1276 127.916 21.3154 127.022 21.3154C126.226 21.3154 125.502 21.1693 124.849 20.8772C124.21 20.5851 123.656 20.1817 123.187 19.667C122.733 19.1523 122.378 18.5472 122.122 17.8517C121.866 17.1562 121.738 16.412 121.738 15.6191V15.1809C121.738 14.388 121.866 13.6507 122.122 12.9691C122.392 12.2736 122.768 11.6685 123.251 11.1538C123.734 10.6391 124.309 10.2427 124.977 9.96447C125.644 9.68627 126.383 9.54716 127.192 9.54716C128.144 9.54716 128.967 9.74886 129.663 10.1523C130.373 10.5557 130.927 11.1399 131.325 11.905C131.723 12.6701 131.943 13.609 131.985 14.7218L131.474 14.8053V9.90188H133.817V19.8965C133.817 21.2737 133.576 22.3865 133.093 23.235C132.61 24.0836 131.865 24.7026 130.856 25.0921C129.862 25.4955 128.584 25.6972 127.022 25.6972ZM127.874 18.8324C128.442 18.8324 128.96 18.7072 129.429 18.4568C129.898 18.2064 130.274 17.8447 130.558 17.3718C130.842 16.8988 130.984 16.3285 130.984 15.6608V14.9305C130.984 14.2906 130.835 13.7481 130.537 13.303C130.253 12.8578 129.876 12.524 129.408 12.3014C128.939 12.0649 128.428 11.9467 127.874 11.9467C127.249 11.9467 126.695 12.0928 126.212 12.3849C125.743 12.6631 125.374 13.0595 125.104 13.5742C124.835 14.0889 124.7 14.701 124.7 15.4104C124.7 16.1059 124.835 16.711 125.104 17.2257C125.374 17.7404 125.743 18.1369 126.212 18.4151C126.695 18.6933 127.249 18.8324 127.874 18.8324Z" fill="white"/>
            <path d="M141.329 25.6972C140.776 25.6972 140.208 25.6763 139.625 25.6346C139.057 25.5928 138.525 25.5372 138.027 25.4677V23.0472C138.539 23.1029 139.086 23.1516 139.668 23.1933C140.25 23.2489 140.797 23.2768 141.308 23.2768C142.26 23.2768 143.027 23.1655 143.609 22.9429C144.205 22.7203 144.639 22.3656 144.908 21.8788C145.193 21.4058 145.335 20.8007 145.335 20.0634V17.8308L145.974 16.412C145.931 17.4552 145.711 18.3455 145.313 19.0828C144.916 19.8061 144.376 20.3625 143.694 20.752C143.012 21.1276 142.224 21.3154 141.329 21.3154C140.534 21.3154 139.81 21.1693 139.157 20.8772C138.517 20.5851 137.964 20.1817 137.495 19.667C137.04 19.1523 136.685 18.5472 136.43 17.8517C136.174 17.1562 136.046 16.412 136.046 15.6191V15.1809C136.046 14.388 136.174 13.6507 136.43 12.9691C136.7 12.2736 137.076 11.6685 137.559 11.1538C138.042 10.6391 138.617 10.2427 139.284 9.96447C139.952 9.68627 140.69 9.54716 141.5 9.54716C142.451 9.54716 143.275 9.74886 143.971 10.1523C144.681 10.5557 145.235 11.1399 145.633 11.905C146.03 12.6701 146.251 13.609 146.293 14.7218L145.782 14.8053V9.90188H148.125V19.8965C148.125 21.2737 147.884 22.3865 147.401 23.235C146.918 24.0836 146.172 24.7026 145.164 25.0921C144.17 25.4955 142.892 25.6972 141.329 25.6972ZM142.182 18.8324C142.75 18.8324 143.268 18.7072 143.737 18.4568C144.205 18.2064 144.582 17.8447 144.866 17.3718C145.15 16.8988 145.292 16.3285 145.292 15.6608V14.9305C145.292 14.2906 145.143 13.7481 144.845 13.303C144.561 12.8578 144.184 12.524 143.715 12.3014C143.247 12.0649 142.736 11.9467 142.182 11.9467C141.557 11.9467 141.003 12.0928 140.52 12.3849C140.051 12.6631 139.682 13.0595 139.412 13.5742C139.142 14.0889 139.007 14.701 139.007 15.4104C139.007 16.1059 139.142 16.711 139.412 17.2257C139.682 17.7404 140.051 18.1369 140.52 18.4151C141.003 18.6933 141.557 18.8324 142.182 18.8324Z" fill="white"/>
            <path d="M156.298 21.6284C155.304 21.6284 154.43 21.4614 153.677 21.1276C152.939 20.7937 152.321 20.3486 151.824 19.7922C151.341 19.2219 150.972 18.5889 150.716 17.8934C150.475 17.1979 150.354 16.4885 150.354 15.7651V15.3687C150.354 14.6175 150.475 13.8942 150.716 13.1986C150.972 12.4892 151.341 11.8632 151.824 11.3207C152.321 10.7643 152.932 10.3261 153.656 10.0062C154.38 9.67235 155.218 9.50543 156.17 9.50543C157.42 9.50543 158.464 9.77668 159.302 10.3192C160.154 10.8478 160.793 11.5503 161.219 12.4266C161.645 13.2891 161.858 14.2211 161.858 15.2226V16.2659H151.611V14.4923H160.005L159.088 15.3687C159.088 14.6453 158.982 14.0263 158.769 13.5116C158.556 12.9969 158.229 12.6005 157.789 12.3223C157.363 12.0441 156.823 11.905 156.17 11.905C155.517 11.905 154.963 12.051 154.508 12.3432C154.054 12.6353 153.706 13.0595 153.464 13.616C153.237 14.1585 153.123 14.8123 153.123 15.5773C153.123 16.2868 153.237 16.9197 153.464 17.4761C153.692 18.0186 154.04 18.4498 154.508 18.7698C154.977 19.0758 155.573 19.2288 156.298 19.2288C157.022 19.2288 157.611 19.0897 158.066 18.8115C158.52 18.5194 158.812 18.1647 158.939 17.7474H161.666C161.496 18.5263 161.169 19.208 160.686 19.7922C160.203 20.3764 159.586 20.8285 158.833 21.1485C158.094 21.4684 157.249 21.6284 156.298 21.6284Z" fill="white"/>
            <path d="M164.097 21.2319V9.90188H166.441V14.701H166.377C166.377 13.0735 166.732 11.8424 167.442 11.0078C168.152 10.1731 169.196 9.75582 170.574 9.75582H171V12.2806H170.19C169.196 12.2806 168.422 12.5449 167.868 13.0735C167.328 13.5881 167.058 14.3393 167.058 15.3269V21.2319H164.097Z" fill="white"/>
            <path d="M52.5103 42.1654V40.6192H55.0443C55.5059 40.6192 55.8567 40.4972 56.0967 40.2531C56.3367 39.9999 56.4567 39.6563 56.4567 39.2223C56.4567 38.7883 56.3367 38.4537 56.0967 38.2187C55.8567 37.9745 55.5059 37.8525 55.0443 37.8525H52.5103V36.6725H54.9058C55.5797 36.6725 56.1798 36.7539 56.706 36.9166C57.2414 37.0703 57.6568 37.3326 57.9522 37.7033C58.2569 38.074 58.4092 38.5713 58.4092 39.1952V39.385C58.4092 39.9728 58.2753 40.4746 58.0076 40.8905C57.7491 41.2974 57.3568 41.6138 56.8306 41.8399C56.3136 42.0569 55.6721 42.1654 54.9058 42.1654H52.5103ZM50.8624 42.1654V32.129H52.7872V42.1654H50.8624ZM52.5103 37.5405V36.3606H54.6704C55.1412 36.3606 55.4874 36.2385 55.709 35.9944C55.9305 35.7502 56.0413 35.4247 56.0413 35.0179C56.0413 34.611 55.9305 34.2855 55.709 34.0414C55.4874 33.7972 55.1412 33.6752 54.6704 33.6752H52.5103V32.129H54.4904C55.6351 32.129 56.5029 32.3641 57.0937 32.8343C57.6938 33.3044 57.9938 33.9781 57.9938 34.8551V35.045C57.9938 35.6598 57.8415 36.1526 57.5368 36.5233C57.2414 36.885 56.8306 37.1472 56.3044 37.31C55.7782 37.4637 55.1735 37.5405 54.4904 37.5405H52.5103Z" fill="white"/>
            <path d="M59.8698 45V43.386H61.2822C61.5499 43.386 61.7715 43.3499 61.9469 43.2775C62.1315 43.2142 62.2838 43.1057 62.4038 42.952C62.5238 42.8074 62.6161 42.6039 62.6808 42.3417L64.7025 34.733H66.5442L64.3147 42.7486C64.167 43.3001 63.9593 43.7387 63.6916 44.0642C63.4239 44.3987 63.0777 44.6383 62.6531 44.783C62.2377 44.9277 61.7207 45 61.1022 45H59.8698ZM62.21 41.9348V40.4429H63.8162V41.9348H62.21ZM61.5591 41.9348L59.122 34.733H61.0606L63.3731 41.9348H61.5591Z" fill="white"/>
            <path d="M72.3925 39.0595V37.3913H74.3588C74.7557 37.3913 75.0881 37.3145 75.3558 37.1608C75.6327 37.0071 75.8404 36.7946 75.9789 36.5233C76.1266 36.2521 76.2005 35.9401 76.2005 35.5875C76.2005 35.2349 76.1266 34.9229 75.9789 34.6517C75.8404 34.3804 75.6327 34.1725 75.3558 34.0278C75.0881 33.8741 74.7557 33.7972 74.3588 33.7972H72.3925V32.129H74.1926C75.0419 32.129 75.762 32.2646 76.3528 32.5359C76.9528 32.8071 77.4098 33.1959 77.7237 33.7023C78.0375 34.1996 78.1945 34.7918 78.1945 35.479V35.696C78.1945 36.3832 78.0375 36.9799 77.7237 37.4863C77.4098 37.9836 76.9528 38.3724 76.3528 38.6527C75.762 38.9239 75.0419 39.0595 74.1926 39.0595H72.3925ZM70.7031 42.0976V32.129H72.6694V42.0976H70.7031Z" fill="white"/>
            <path d="M79.6651 42.0976V32.1968H81.6314V42.0976H79.6651ZM81.3545 42.0976V40.4022H85.7164V42.0976H81.3545Z" fill="white"/>
            <path d="M91.6854 42.3553C90.8177 42.3553 90.0514 42.2151 89.3868 41.9348C88.7313 41.6455 88.1774 41.2612 87.7251 40.782C87.282 40.2937 86.945 39.7467 86.7142 39.1409C86.4927 38.5261 86.3819 37.8886 86.3819 37.2286V36.9302C86.3819 36.3063 86.4927 35.696 86.7142 35.0992C86.9358 34.5025 87.2589 33.9645 87.6836 33.4853C88.1174 33.0061 88.6482 32.6263 89.276 32.346C89.913 32.0567 90.6423 31.912 91.4639 31.912C92.3501 31.912 93.1348 32.0748 93.8179 32.4003C94.501 32.7167 95.0503 33.1643 95.4657 33.743C95.8811 34.3126 96.1258 34.9772 96.1996 35.7367H94.2195C94.1549 35.3117 93.9933 34.95 93.7348 34.6517C93.4763 34.3442 93.1486 34.1092 92.7517 33.9464C92.3639 33.7837 91.9347 33.7023 91.4639 33.7023C90.9931 33.7023 90.5638 33.7837 90.1761 33.9464C89.7976 34.1092 89.4745 34.3397 89.2068 34.6381C88.939 34.9365 88.7313 35.2936 88.5836 35.7096C88.4452 36.1255 88.3759 36.5866 88.3759 37.093C88.3759 37.6445 88.4544 38.1373 88.6113 38.5713C88.7683 39.0053 88.9898 39.376 89.276 39.6834C89.5622 39.9818 89.9084 40.2124 90.3145 40.3751C90.7207 40.5288 91.1777 40.6057 91.6854 40.6057C92.3593 40.6057 92.9501 40.4701 93.4579 40.1988C93.9656 39.9185 94.3349 39.5568 94.5657 39.1138L94.2195 40.6735V38.1237H96.0335V40.3209C95.5996 40.9628 95.0088 41.4647 94.261 41.8263C93.5133 42.179 92.6547 42.3553 91.6854 42.3553ZM91.3669 38.5035V37.0658H96.8782V38.5035H91.3669Z" fill="white"/>
            <path d="M102.844 42.0976L100.269 32.1968H102.304L104.395 40.8091L103.855 40.4972H105.24L104.631 40.8091L106.278 32.5766H107.968L105.918 42.0976H102.844ZM108.882 42.0976L106.652 32.5766H108.411L110.308 40.8091L109.713 40.4972H111.07L110.543 40.8091L112.385 32.1968H114.31L112.011 42.0976H108.882Z" fill="white"/>
            <path d="M118.84 42.3553C118.175 42.3553 117.589 42.2513 117.081 42.0433C116.573 41.8354 116.144 41.5551 115.793 41.2024C115.443 40.8408 115.175 40.4339 114.99 39.9818C114.815 39.5297 114.727 39.0595 114.727 38.5713V38.2865C114.727 37.7801 114.819 37.3009 115.004 36.8488C115.198 36.3877 115.47 35.9808 115.821 35.6282C116.181 35.2665 116.615 34.9862 117.123 34.7873C117.63 34.5793 118.203 34.4754 118.84 34.4754C119.477 34.4754 120.049 34.5793 120.557 34.7873C121.065 34.9862 121.494 35.2665 121.845 35.6282C122.205 35.9808 122.477 36.3877 122.662 36.8488C122.846 37.3009 122.939 37.7801 122.939 38.2865V38.5713C122.939 39.0595 122.846 39.5297 122.662 39.9818C122.486 40.4339 122.223 40.8408 121.872 41.2024C121.521 41.5551 121.092 41.8354 120.584 42.0433C120.077 42.2513 119.495 42.3553 118.84 42.3553ZM118.84 40.7413C119.311 40.7413 119.707 40.6419 120.031 40.4429C120.354 40.235 120.598 39.9592 120.765 39.6156C120.931 39.263 121.014 38.8651 121.014 38.4221C121.014 37.97 120.926 37.5722 120.751 37.2286C120.584 36.8759 120.335 36.6002 120.003 36.4013C119.68 36.1933 119.292 36.0893 118.84 36.0893C118.387 36.0893 117.995 36.1933 117.663 36.4013C117.34 36.6002 117.09 36.8759 116.915 37.2286C116.74 37.5722 116.652 37.97 116.652 38.4221C116.652 38.8651 116.735 39.263 116.901 39.6156C117.077 39.9592 117.326 40.235 117.649 40.4429C117.972 40.6419 118.369 40.7413 118.84 40.7413Z" fill="white"/>
            <path d="M124.472 42.0976V34.733H125.995V37.8525H125.953C125.953 36.7946 126.184 35.9944 126.646 35.4519C127.107 34.9094 127.786 34.6381 128.681 34.6381H128.958V36.2792H128.432C127.786 36.2792 127.283 36.451 126.923 36.7946C126.572 37.1291 126.396 37.6174 126.396 38.2593V42.0976H124.472Z" fill="white"/>
            <path d="M135.355 42.0976L132.835 38.6527H131.714L134.912 34.733H136.92L133.971 38.3543L134.012 37.4049L137.529 42.0976H135.355ZM130.093 42.0976V32.1968H132.018V42.0976H130.093Z" fill="white"/>
            <path d="M141.04 42.3281C140.006 42.3281 139.193 42.1157 138.603 41.6907C138.021 41.2567 137.716 40.6599 137.689 39.9004H139.42C139.447 40.1536 139.59 40.3842 139.849 40.5921C140.107 40.8001 140.513 40.9041 141.067 40.9041C141.529 40.9041 141.894 40.8227 142.161 40.6599C142.438 40.4972 142.577 40.2757 142.577 39.9954C142.577 39.7512 142.471 39.5568 142.258 39.4122C142.055 39.2675 141.704 39.1726 141.206 39.1274L140.541 39.0595C139.701 38.9691 139.055 38.734 138.603 38.3543C138.15 37.9745 137.924 37.4682 137.924 36.8353C137.924 36.3289 138.053 35.904 138.312 35.5604C138.57 35.2168 138.926 34.9591 139.378 34.7873C139.84 34.6065 140.366 34.516 140.957 34.516C141.88 34.516 142.627 34.715 143.2 35.1128C143.772 35.5106 144.072 36.0938 144.1 36.8624H142.369C142.351 36.6092 142.221 36.3922 141.981 36.2114C141.741 36.0305 141.395 35.9401 140.943 35.9401C140.537 35.9401 140.223 36.017 140.001 36.1707C139.78 36.3244 139.669 36.5233 139.669 36.7674C139.669 37.0025 139.756 37.1834 139.932 37.31C140.116 37.4365 140.412 37.5224 140.818 37.5676L141.483 37.6355C142.369 37.7259 143.061 37.9655 143.56 38.3543C144.068 38.7431 144.321 39.2675 144.321 39.9275C144.321 40.4158 144.183 40.8408 143.906 41.2024C143.638 41.5551 143.26 41.8309 142.771 42.0298C142.281 42.2287 141.704 42.3281 141.04 42.3281Z" fill="white"/>
            <path fill-rule="evenodd" clip-rule="evenodd" d="M0.0128566 8.48214C0.0128566 3.79758 3.74695 0 8.35318 0H37.3118C41.9181 0 45.6522 3.79759 45.6522 8.48214V42.9983C45.6522 44.9087 45.0451 46.609 43.7605 47.8221C42.4881 49.0237 40.7119 49.5955 38.655 49.5955C36.6208 49.5955 35.2699 48.4334 34.4705 47.1549C33.6962 45.9166 33.3663 44.4804 33.2857 43.5162C33.2826 43.4785 33.281 43.4406 33.281 43.4028V36.9315C33.281 36.7221 33.2848 36.5162 33.2886 36.3138C33.3026 35.5669 33.3157 34.8678 33.1307 34.2223C33.0269 33.86 32.8786 33.6075 32.6867 33.4307C32.5021 33.2607 32.1864 33.0762 31.5977 33.0029C31.2919 32.9648 31.1081 33.0386 30.9537 33.1582C30.7646 33.3049 30.556 33.5776 30.3656 34.0153C29.9792 34.9033 29.8291 36.0948 29.8291 36.9315C29.8291 37.6711 29.2395 38.2708 28.5122 38.2708C27.7849 38.2708 27.1953 37.6711 27.1953 36.9315C27.1953 36.7138 27.1988 36.4781 27.2024 36.2295C27.2178 35.1889 27.2365 33.9212 27.0174 32.7924C26.8838 32.1042 26.6866 31.629 26.4625 31.3481C26.2857 31.1264 26.0734 30.9905 25.6722 30.9905C25.4918 30.9905 25.3314 31.0505 25.1312 31.2981C24.9002 31.5838 24.6767 32.0613 24.4992 32.7302C24.2941 33.5035 24.1871 34.3898 24.1459 35.2187C24.1491 35.7516 24.1491 36.3138 24.1491 36.9039V36.9315C24.1491 37.6564 23.582 38.2497 22.8695 38.2702C22.157 38.2907 21.5578 37.731 21.5174 37.0073C21.4882 36.4828 21.4805 35.847 21.5117 35.1629C21.5066 34.3977 21.4947 33.7172 21.4661 33.1087C21.4167 32.0566 21.3207 31.3179 21.1659 30.7971C21.0178 30.2986 20.8483 30.1083 20.7119 30.012C20.5589 29.9039 20.2521 29.7772 19.5865 29.7772C19.5046 29.7772 19.3779 29.7851 19.1737 30.1016C18.9431 30.459 18.7354 31.0523 18.5897 31.8636C18.5405 32.1373 18.5007 32.4222 18.4691 32.7133V36.9315C18.4691 37.6459 17.9177 38.2346 17.216 38.2692C16.5143 38.3038 15.9095 37.7721 15.8415 37.061C15.7281 35.8738 15.6742 34.1906 15.8353 32.5733V20.3487C15.8353 20.0236 15.723 19.659 15.4767 19.3888C15.2566 19.1476 14.8169 18.8568 13.9065 18.8568C13.6382 18.8568 13.4765 18.9191 13.3738 18.9807C13.2652 19.0458 13.1646 19.1458 13.0735 19.2928C12.8736 19.6157 12.7892 20.0581 12.7892 20.3487V42.9983C12.7892 45.6289 11.8271 47.4371 10.4838 48.5621C9.19424 49.642 7.66531 50 6.60401 50C3.90954 50 2.13579 48.847 1.11392 47.2763C0.160947 45.8115 -0.0601622 44.11 0.0128566 42.9527V8.48214ZM18.4691 27.3185C18.8014 27.1793 19.1735 27.0986 19.5865 27.0986C20.5438 27.0986 21.4542 27.2752 22.214 27.8117C22.7562 28.1946 23.1339 28.6981 23.4001 29.2621C23.9727 28.6993 24.7313 28.312 25.6722 28.312C26.8938 28.312 27.848 28.8333 28.5079 29.6607C28.8513 30.0911 29.0996 30.5836 29.2815 31.0881C29.3063 31.0678 29.3315 31.0478 29.3569 31.0281C30.0546 30.4871 30.9256 30.2205 31.918 30.3442C32.9523 30.4731 33.8029 30.8448 34.4551 31.4457C35.1 32.0399 35.4588 32.7733 35.6593 33.4727C35.9711 34.5608 35.9403 35.8 35.9217 36.5496C35.918 36.6976 35.9148 36.8266 35.9148 36.9315V43.342C35.9775 43.9954 36.2157 44.9543 36.693 45.7175C37.158 46.4613 37.7681 46.917 38.655 46.917C40.2495 46.917 41.3135 46.4777 41.9683 45.8592C42.611 45.2523 43.0184 44.3236 43.0184 42.9983V8.48214C43.0184 5.27692 40.4635 2.67857 37.3118 2.67857H8.35318C5.20155 2.67857 2.64664 5.27692 2.64664 8.48214V42.9983C2.64664 43.0308 2.64548 43.0633 2.64316 43.0957C2.59089 43.8251 2.74275 44.9257 3.31043 45.7983C3.8235 46.5869 4.7545 47.3214 6.60401 47.3214C7.16546 47.3214 8.07066 47.1131 8.80956 46.4944C9.49465 45.9206 10.1554 44.8977 10.1554 42.9983V20.3487C10.1554 19.6957 10.3143 18.7225 10.8447 17.8657C11.4196 16.937 12.4245 16.1783 13.9065 16.1783C15.4304 16.1783 16.6136 16.6965 17.4078 17.5674C18.1757 18.4095 18.4691 19.4605 18.4691 20.3487V27.3185Z" fill="white"/>
            <path d="M14.1311 7.06513C14.1311 6.16466 14.7323 5.43469 15.4738 5.43469H28.0058C28.7473 5.43469 29.3485 6.16466 29.3485 7.06513V7.06513C29.3485 7.96559 28.7473 8.69556 28.0058 8.69556H15.4738C14.7323 8.69556 14.1311 7.96559 14.1311 7.06513V7.06513Z" fill="#4BDE97"/>
            <path d="M33.6971 7.06513C33.6971 7.96559 32.9672 8.69556 32.0667 8.69556C31.1662 8.69556 30.4363 7.96559 30.4363 7.06513C30.4363 6.16466 31.1662 5.43469 32.0667 5.43469C32.9672 5.43469 33.6971 6.16466 33.6971 7.06513Z" fill="#4BDE97"/>
          </svg>
        </a>
      </div>

      <div class="flex-row card-container">
        <div class="card">
          <div class="flex-row">
            <div>
              <svg width="14" height="18" viewBox="0 0 14 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M13 17V7" stroke="#4BDE97" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M7 17V1" stroke="#4BDE97" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M1 17V11" stroke="#4BDE97" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
              </svg>
              <div class="card-count-text">{{session_count}}</div>
              <div class="card-detail-text">Total Sessions</div>
            </div>

            <div class="star-box">
              <svg width="68" height="64" viewBox="0 0 68 64" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path opacity="0.73011" fill-rule="evenodd" clip-rule="evenodd" d="M61.1341 52.4369C61.6143 52.5543 61.7893 53.146 61.4503 53.5058L59.4557 55.6222C59.4143 55.6661 59.3933 55.7254 59.3977 55.7856L59.6138 58.6858C59.6505 59.1787 59.1418 59.5281 58.6949 59.3168L56.0657 58.0738C56.0111 58.048 55.9482 58.0464 55.8924 58.0692L53.2009 59.1709C52.7434 59.3582 52.254 58.9823 52.3168 58.492L52.6865 55.6074C52.6942 55.5475 52.6763 55.4872 52.6373 55.4411L50.7579 53.2218C50.4384 52.8446 50.6446 52.263 51.1303 52.1712L53.988 51.6314C54.0473 51.6202 54.0992 51.5846 54.1309 51.5332L55.6608 49.06C55.9208 48.6396 56.5377 48.656 56.7751 49.0896L58.1716 51.6405C58.2006 51.6935 58.2505 51.7318 58.3091 51.7461L61.1341 52.4369ZM61.1373 53.2109C61.2503 53.0909 61.192 52.8937 61.0319 52.8546L58.207 52.1638C58.0311 52.1208 57.8813 52.0058 57.7944 51.847L56.3979 49.296C56.3188 49.1515 56.1132 49.146 56.0265 49.2862L54.4966 51.7594C54.4013 51.9134 54.2457 52.0203 54.0678 52.0539L51.2102 52.5937C51.0482 52.6243 50.9795 52.8182 51.086 52.944L52.9654 55.1632C53.0825 55.3014 53.136 55.4824 53.113 55.6621L52.7433 58.5466C52.7224 58.7101 52.8855 58.8354 53.038 58.7729L55.7295 57.6713C55.8971 57.6027 56.0858 57.6077 56.2495 57.6851L58.8787 58.928C59.0276 58.9985 59.1972 58.882 59.185 58.7177L58.9689 55.8176C58.9555 55.637 59.0186 55.459 59.1428 55.3273L61.1373 53.2109Z" fill="#4BDE97"/>
                <path opacity="0.806242" d="M8.32764 63.4297C8.16178 63.7145 7.75038 63.7145 7.5845 63.4297L5.54913 59.9354C5.48837 59.8311 5.38655 59.7572 5.26856 59.7316L1.3163 58.8759C0.994203 58.8061 0.867059 58.4149 1.08663 58.1691L3.78092 55.1536C3.86136 55.0636 3.90024 54.9439 3.88808 54.8238L3.4806 50.8005C3.44739 50.4726 3.78022 50.2308 4.0818 50.3637L7.78233 51.9942C7.8928 52.0429 8.01865 52.0429 8.12912 51.9942L11.8296 50.3634C12.1311 50.2305 12.464 50.4724 12.4308 50.8002L12.0235 54.8235C12.0114 54.9436 12.0503 55.0633 12.1307 55.1533L14.8252 58.1687C15.0448 58.4145 14.9177 58.8057 14.5956 58.8755L10.6434 59.7314C10.5254 59.757 10.4236 59.831 10.3628 59.9353L8.32764 63.4297Z" fill="#4BDE97"/>
                <path opacity="0.547916" d="M52.7553 14.0001C52.4282 14.0406 52.1791 13.7132 52.3053 13.4088L53.8536 9.67307C53.8998 9.56155 53.897 9.43573 53.8459 9.32637L52.1337 5.66289C51.9942 5.36433 52.2286 5.02623 52.5571 5.05216L56.5884 5.37034C56.7088 5.37984 56.8276 5.33831 56.9158 5.2559L59.8709 2.49543C60.1117 2.27046 60.5057 2.3889 60.5825 2.70936L61.5257 6.64169C61.5538 6.75908 61.63 6.85923 61.7357 6.91767L65.2742 8.87508C65.5626 9.0346 65.5717 9.4459 65.2907 9.61803L61.8422 11.7302C61.7393 11.7932 61.6676 11.8966 61.6447 12.0152L60.8765 15.9854C60.8139 16.3089 60.4256 16.4447 60.175 16.2306L57.1006 13.6037C57.0089 13.5252 56.8883 13.489 56.7685 13.5038L52.7553 14.0001Z" fill="#4BDE97"/>
                <circle cx="17" cy="22" r="3.5" stroke="#9CE7FF"/>
                <circle cx="35" cy="36" r="2.5" stroke="#42B48B"/>
              </svg>
            
            </div>

          </div>
        </div>
        <div class="card">
          <div class="flex-row">
            <div>
            <svg width="29" height="27" viewBox="0 0 29 27" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path d="M23.0212 11.6283L26.0213 10.7985L27.8404 6.93677" stroke="#5F2EEA" stroke-width="1.38858" stroke-linejoin="round"/>
              <path d="M6.10626 11.5962L3.10625 10.7833L1.28709 7.00043" stroke="#5F2EEA" stroke-width="1.38858" stroke-linejoin="round"/>
              <path d="M22.7021 20.5964L25.7022 21.4318L27.5213 25.3198" stroke="#5F2EEA" stroke-width="1.38858" stroke-linejoin="round"/>
              <path d="M6.42554 20.5961L3.42552 21.4202L1.60637 25.2557" stroke="#5F2EEA" stroke-width="1.38858" stroke-linejoin="round"/>
              <mask id="path-5-inside-1_523_329" fill="white">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M19.0526 7.19224C19.0601 7.0866 19.0639 6.97994 19.0639 6.8724C19.0639 4.40474 17.0634 2.4043 14.5958 2.4043C12.1281 2.4043 10.1277 4.40474 10.1277 6.8724C10.1277 6.97994 10.1315 7.0866 10.1389 7.19224H5.91494V18.0539L5.91492 18.075L5.91494 18.0962V18.1072H5.91498C5.9323 22.8691 9.79791 26.724 14.5639 26.724C19.3299 26.724 23.1955 22.8691 23.2128 18.1072H23.2129V7.19224H19.0526Z"/>
              </mask>
              <path d="M19.0526 7.19224L17.6675 7.09427L17.5623 8.58082H19.0526V7.19224ZM10.1389 7.19224V8.58082H11.6292L11.5241 7.09427L10.1389 7.19224ZM5.91494 7.19224V5.80366H4.52637V7.19224H5.91494ZM5.91494 18.0539L7.30352 18.0556V18.0539H5.91494ZM5.91492 18.075L4.52634 18.0734L4.52634 18.0767L5.91492 18.075ZM5.91494 18.0962H7.30352L7.30352 18.0945L5.91494 18.0962ZM5.91494 18.1072H4.52637V19.4958H5.91494V18.1072ZM5.91498 18.1072L7.30354 18.1021L7.29851 16.7186H5.91498V18.1072ZM23.2128 18.1072V16.7186H21.8293L21.8242 18.1021L23.2128 18.1072ZM23.2129 18.1072V19.4958H24.6015V18.1072H23.2129ZM23.2129 7.19224H24.6015V5.80366H23.2129V7.19224ZM17.6753 6.8724C17.6753 6.94723 17.6727 7.0212 17.6675 7.09427L20.4377 7.29021C20.4475 7.15199 20.4524 7.01266 20.4524 6.8724H17.6753ZM14.5958 3.79287C16.2965 3.79287 17.6753 5.17163 17.6753 6.8724H20.4524C20.4524 3.63785 17.8303 1.01572 14.5958 1.01572V3.79287ZM11.5162 6.8724C11.5162 5.17162 12.895 3.79287 14.5958 3.79287V1.01572C11.3612 1.01572 8.73909 3.63785 8.73909 6.8724H11.5162ZM11.5241 7.09427C11.5189 7.02121 11.5162 6.94723 11.5162 6.8724H8.73909C8.73909 7.01266 8.74404 7.15199 8.75382 7.29021L11.5241 7.09427ZM10.1389 5.80366H5.91494V8.58082H10.1389V5.80366ZM4.52637 7.19224V18.0539H7.30352V7.19224H4.52637ZM4.52637 18.0522L4.52634 18.0734L7.30349 18.0767L7.30352 18.0556L4.52637 18.0522ZM4.52634 18.0767L4.52637 18.0978L7.30352 18.0945L7.30349 18.0734L4.52634 18.0767ZM4.52637 18.0962V18.1072H7.30352V18.0962H4.52637ZM5.91494 19.4958H5.91498V16.7186H5.91494V19.4958ZM4.52641 18.1122C4.54651 23.6388 9.03271 28.1126 14.5639 28.1126V25.3354C10.5631 25.3354 7.31808 22.0994 7.30354 18.1021L4.52641 18.1122ZM14.5639 28.1126C20.0951 28.1126 24.5813 23.6388 24.6014 18.1122L21.8242 18.1021C21.8097 22.0994 18.5647 25.3354 14.5639 25.3354V28.1126ZM23.2128 19.4958H23.2129V16.7186H23.2128V19.4958ZM24.6015 18.1072V7.19224H21.8243V18.1072H24.6015ZM23.2129 5.80366H19.0526V8.58082H23.2129V5.80366Z" fill="#5F2EEA" mask="url(#path-5-inside-1_523_329)"/>
              <path d="M22.6063 15.553H25.2234L28 18.3296" stroke="#5F2EEA" stroke-width="1.38858" stroke-linejoin="round"/>
              <path d="M6.39362 15.553H3.77658L0.999975 18.345" stroke="#5F2EEA" stroke-width="1.38858" stroke-linejoin="round"/>
              <path d="M16.9939 3.84081C16.9513 3.02166 17.1599 1.03229 19.2279 1.03229" stroke="#5F2EEA" stroke-width="1.38858" stroke-linejoin="round"/>
              <path d="M12.2336 3.79821C12.2761 2.98208 12.0676 1.00006 9.99976 1.00006" stroke="#5F2EEA" stroke-width="1.38858" stroke-linejoin="round"/>
              <path d="M14.6916 3.07489V26.0856" stroke="#5F2EEA" stroke-width="1.38858" stroke-linejoin="round"/>
            </svg>
              <div class="card-count-text">{{bugs_count}}</div>
              <div class="card-detail-text">Total Bugs Reported</div>
            </div>

            <div class="star-box">
              <svg width="50" height="52" viewBox="0 0 50 52" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path opacity="0.370759" d="M29.128 18.2894C29.2273 17.9752 29.6287 17.8849 29.853 18.1263L31.491 19.8893C31.5732 19.9778 31.6888 20.0276 31.8095 20.0266L34.2159 20.0074C34.5455 20.0047 34.7554 20.3586 34.5951 20.6465L33.4246 22.7492C33.3658 22.8546 33.3542 22.9799 33.3924 23.0945L34.1543 25.3772C34.2587 25.6898 33.987 25.9987 33.6636 25.9353L31.3022 25.4718C31.1837 25.4485 31.0609 25.4761 30.9638 25.5479L29.0283 26.9779C28.7632 27.1738 28.3855 27.0109 28.3459 26.6837L28.057 24.2946C28.0425 24.1747 27.9783 24.0665 27.88 23.9963L25.9219 22.5974C25.6537 22.4059 25.6919 21.9962 25.9908 21.8575L28.1737 20.8444C28.2832 20.7936 28.3663 20.6991 28.4027 20.584L29.128 18.2894Z" fill="#D14EFF"/>
                <circle cx="4" cy="15" r="4" fill="#7243F5"/>
                <circle cx="45" cy="48" r="3.5" stroke="#5F2EEA"/>
                <circle cx="4" cy="50" r="2" fill="#F19CFF"/>
                <circle cx="49" cy="20" r="1" fill="#F19CFF"/>
                <circle cx="22" cy="35" r="2.5" stroke="#8042B4"/>
                <circle cx="36" cy="3" r="2.5" stroke="#8042B4"/>
              </svg>
            
            </div>

          </div>
        </div>
        <div class="card">
          <div class="flex-row">
            <div>
              <svg width="49" height="20" viewBox="0 0 49 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M45.74 11.2483C46.8658 10.1225 47.4983 8.59552 47.4983 7.00334C47.4983 5.41115 46.8658 3.88418 45.74 2.75834C44.6142 1.63249 43.0872 1 41.495 1C39.9028 1 38.3758 1.63249 37.25 2.75834L30.5 9.50834V18.0083H39L45.74 11.2483Z" stroke="#DBDE4B" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M44.5 4.00836L30.5 18.0084" stroke="#DBDE4B" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M26 18.0084H21" stroke="#DBDE4B" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M16 18.0084H11" stroke="#DBDE4B" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M6 18.0084H1" stroke="#DBDE4B" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
              </svg>            
              <div class="card-count-text">{{steps_count}}</div>
              <div class="card-detail-text">Steps Tracked</div>
            </div>

            <div class="star-box">
              <svg width="50" height="52" viewBox="0 0 50 52" fill="none" xmlns="http://www.w3.org/2000/svg">
                <circle cx="4" cy="15" r="4" fill="#DBDE4B"/>
                <circle cx="45" cy="48" r="3.5" stroke="#DBDE4B"/>
                <circle cx="4" cy="50" r="2" fill="#DBDE4B"/>
                <circle cx="49" cy="20" r="1" fill="#DBDE4B"/>
                <circle cx="36" cy="3" r="2.5" stroke="#B2B442"/>
                <path opacity="0.796364" fill-rule="evenodd" clip-rule="evenodd" d="M27.0846 38.0431C27.2245 38.5173 26.8008 38.966 26.3194 38.8537L22.3813 37.9349C22.3226 37.9212 22.2607 37.9328 22.2109 37.967L18.8755 40.2534C18.4678 40.5329 17.9101 40.2687 17.8682 39.7761L17.525 35.7469C17.5199 35.6867 17.4897 35.6315 17.4419 35.5947L14.2367 33.1291C13.8449 32.8277 13.9238 32.2156 14.3793 32.0235L18.1053 30.4521C18.1609 30.4286 18.2041 30.3829 18.2244 30.326L19.5788 26.5157C19.7444 26.0499 20.3509 25.9359 20.6743 26.3097L23.3203 29.3678C23.3598 29.4134 23.4166 29.4404 23.477 29.442L27.5193 29.5528C28.0135 29.5663 28.3093 30.1079 28.0537 30.531L25.963 33.9924C25.9318 34.0441 25.9238 34.1065 25.9408 34.1644L27.0846 38.0431ZM26.4171 38.4349C26.5776 38.4724 26.7188 38.3228 26.6722 38.1648L25.5284 34.286C25.4772 34.1124 25.5013 33.9251 25.5949 33.7701L27.6857 30.3087C27.7709 30.1677 27.6723 29.9871 27.5075 29.9826L23.4652 29.8719C23.2842 29.8669 23.1136 29.7861 22.9951 29.6491L20.3492 26.5911C20.2413 26.4665 20.0392 26.5045 19.984 26.6598L18.6295 30.47C18.5689 30.6406 18.4393 30.7779 18.2724 30.8483L14.5464 32.4197C14.3946 32.4838 14.3683 32.6878 14.4989 32.7882L17.7041 35.2539C17.8476 35.3643 17.9381 35.5299 17.9535 35.7104L18.2966 39.7396C18.3106 39.9038 18.4965 39.9919 18.6324 39.8987L21.9678 37.6123C22.1172 37.5099 22.3027 37.475 22.479 37.5162L26.4171 38.4349Z" fill="#C8CB47"/>
              </svg>
            
            </div>

          </div>
        </div>
      </div>
      <div class="div-table-container">
        <div class="div-table">
          <div class="div-table-row-header">
            <div class="div-table-col0">
              <div class="div-table-col-header-text div-margin-left">Bugs</div>
            </div>
            <div class="div-table-col1">
              <div class="div-table-col-header-text">Session ID</div>
            </div>
            <div class="div-table-col2">
              <div class="div-table-col-header-text">Time Stamp</div>
            </div>
            <div class="div-table-col3">
              <div class="div-table-col-header-text">Steps Tracked</div>
              </div>
              <div class="div-table-col4">  
              <div class="div-table-col-header-text transparent-text">Download</div>
            </div>
          </div>
          {{session_data}}
        </div>
        {{pagination_component}}
      </div>
    </div>
  </body>
</html>`;
